﻿/* 织梦无忧（DEDECMS51.com）做最好的织梦整站模板下载网站 */
@charset "utf-8";
body {
	color: #666;
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: "微软雅黑";
	font-size: 16px;/*-moz-user-select:none;*/
	line-height: 22px;
	HEIGHT: 100%;
	background-color:#fafafa;
}
div, h1, h3, h2,  h4, h5, h6, dl, dt, dd, ol, ul, li, p, q, span, strong, form, iframe, label, textarea, input {
	padding: 0;
	margin: 0;
	text-align: left
}
 
div {
	margin: 0 auto
}
ul, li, ol {
	list-style: none;
	list-style-type: none
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic
}
textarea {
	overflow-y: auto
}
q {
	quotes: none
}
q:before, q:after {
	content: '';
	content: none
}
a {font-family: "微软雅黑";
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: none;
	color: #F93;
}
.none, #none, .hide, #hide {
	display: none
}
#clear, .clear {
	clear: both;
	line-height: 1px;
	height: 1px;
	margin-top: -1px;
	overflow: hidden
}
a:link {
	text-decoration: none
}
a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: underline;
}
.fl, .l, #l {
	float: left
}
.fr, .r, #r {
	float: right
}
.MT10 {
	margin-top: 10px
}
.MB10 {
	margin-bottom: 10px
}
.PT10 {
	padding-top: 10px
}
.PB10 {
	padding-bottom: 10px
}
.PT30 {
	padding-top: 30px
}
.MT20 {
	margin-top: 20px
}
.MT50 {
	margin-top: 50px
}
.MTA {
	margin-top: 0px
}
.r5 {
	margin-right: 10px;
}
.bbai {
	background: #FFF !important;
}
.clearfix {
	zoom: 1;
}
.clearfix:after {
	content: ".";
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
}
.gray {
	color: #999;
	font-weight: normal;
}
.white {
	color: #fff;
	font-weight: normal;
}
.container {
	margin: 0 auto;
	width: 1200px;
}
a, li, span, p {
	transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
}
#header {
}
.header_top {
	width: 100%;
	height: 35px;
	overflow: hidden;
	border-bottom: #dedede 1px solid;
}
.header_top ul {
	width: 1000px;
	height: 35px;
	line-height: 35px;
	overflow: hidden;
	margin: 0 auto;
}
.header_top ul .title {
	width: 960px;
	background: none;
	text-align: left;
	color: #808080
}
.header_top ul .title b {
	color: #808080;
	padding-right: 10px;
}
.header_top ul li {
	width: 70px;
	height: 35px;
	text-align: center;
	float: left;
	display: block;
	line-height: 35px;
	color: #ccc;
	background: url(../images/1_03.gif) no-repeat right 9px;
}
.header_top ul li a {
	color: #666;
}
.header_top ul li a:hover {
	color: #808080;
}
.hd_cont {
	position: relative;
	height: 135px;
	overflow: hidden;
}
.hd_cont .hd_logo {
	position: absolute;
	left: 0;
	top: 35px;
	width: 800px;
}
.hd_cont .hd_logo dd {
	margin-top: 6px;
	margin-left: 12px;
	padding-left: 20px;
	border-left: 1px solid #9B9B9B;
}
.hd_cont .hd_logo dd h2 {
	font-size: 14px;
	font-weight: normal;
	color: #808080;
}
.hd_cont .hd_logo dd p {
	font-size: 14px;
	color: #808080;
}
.hd_cont .dh_phone {
        height:80px;
	padding: 0 0 6px 180px;
	margin-top: 40px;
	background: url(../images/phone.png) no-repeat left center;
	color: #5c5c5c;
}
.hd_cont .dh_phone dd {
	font-size: 26px;
	font-family: Arial, Helvetica, sans-serif;
	color: #F93;
}

/*导航条开始*/
.nav{position:relative;  z-index:1000000;left:0px; width:100%;height:60px;background:#fff; filter:alpha(opacity:90); opacity:0.9;display:inline-block;border-bottom: 1px solid #282C2F;
-webkit-box-shadow:0px 1px 3px #292929; 
-moz-box-shadow:0px 1px 3px #292929; } 
.navclear{width:1200px;margin:auto;}
.navclear:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; } 


.navtop{ float:left; border-right: 1px solid #EAEAEA; position: relative; } 
.navtop:hover{background:#DD200B;
-moz-transition: background 0.2s ease-out; 
-webkit-transition: background 0.2s ease-out; } 

.navtop a{ display:block; height:60px; line-height:60px; padding:0 30px; font-size:18px; color:#333; 
text-decoration:none; white-space:nowrap; z-index:100; } 
.navtop:hover .navl{color:#FFF; }

.navtop.last{ border-right: 0 none; } 

.navb{ position:absolute; display:block; top:60px;  width:200px; background:#fff; z-index:-2; } 
.navtop:hover .navb{ top:60px; display:block; width:200px;  } 
.navb a{color:#000; padding:0px;padding-left:20px;background:transparent; border:0 none; 
-moz-transition: background 0.5s ease-out; 
-webkit-transition: background 0.5s ease-out; z-index:-1; } 
.navb a:hover{ color:#FFF; background:#DD200B; 
-moz-transition: background 0.3s ease-in-out, color 0.3s ease-in-out; 
-webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out; } 
.navbli{ float:left;margin-top:-60px; opacity:0; width:100%; 
-webkit-transition-property:all; 
-moz-transition-property: all; } 
.navtop:hover .navbli{ margin-top:0; opacity:1; } 
.navtop .navbli:nth-child(1){ 
-webkit-transition-duration: 0.1s; 
-moz-transition-duration: 0.1s; 
} 
.navtop .navbli:nth-child(2){ 
-webkit-transition-duration: 0.2s; 
-moz-transition-duration: 0.2s; 
} 
.navtop .navbli:nth-child(3){ 
-webkit-transition-duration: 0.3s; 
-moz-transition-duration: 0.3s; 
} 
.navtop .navbli:nth-child(4){ 
-webkit-transition-duration: 0.4s; 
-moz-transition-duration: 0.4s; 
} 
/*导航结束*/

.main {
	width: 1000px;
	overflow: hidden;
	zoom: 1;
}
.main:after {
	content: ".";
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
}
/*首页幻灯片*/
.banner {
	height: 650px;
}
.fullSlide {
	width: 100%;
	position: relative;
	height: 650px;
	background: #000;
	z-index:-3;
}
.fullSlide .bd {
	margin: 0 auto;
	position: relative;
	z-index: 0;
	overflow: hidden;
}
.fullSlide .bd ul {
	width: 100% !important;
}
.fullSlide .bd li {
	width: 100% !important;
	height: 650px;
	overflow: hidden;
	text-align: center;
}
.fullSlide .bd li a {
	display: block;
	height: 650px;
}
.fullSlide .hd {
	width: 100%;
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
	height: 30px;
	line-height: 30px;
}
.fullSlide .hd ul {
	text-align: center;
}
.fullSlide .hd ul li {
	cursor: pointer;
	display: inline-block;
*display:inline;
	zoom: 1;
	width: 42px;
	height: 11px;
	margin: 1px;
	overflow: hidden;
	background: #000;
	filter: alpha(opacity=50);
	opacity: 0.5;
	line-height: 999px;
}
.fullSlide .hd ul .on {
	background: #f00;
}
.fullSlide .prev, .fullSlide .next {
	display: block;
	position: absolute;
	z-index: 1;
	top: 50%;
	margin-top: -30px;
	left: 15%;
	z-index: 1;
	width: 40px;
	height: 60px;
	background: url(../images/slider-arrow.png) -126px -137px #000 no-repeat;
	cursor: pointer;
	filter: alpha(opacity=50);
	opacity: 0.5;
	display: none;
}
.fullSlide .next {
	left: auto;
	right: 15%;
	background-position: -6px -137px;
}
.searchBg {
	padding-top: 10px;
	padding-bottom: 20px;
	background: url(../images/serbg.png) bottom no-repeat
}
.search {
	height: 36px;
	line-height: 36px;
	overflow: hidden;
}
.search .searchBox {
	width: 262px;
}
.search .soText {
	float: left;
	width: 206px;
	height: 16px;
	line-height: 16px;
	padding: 10px;
	color: #333;
	border: none;
	background: url(../images/searchtxt.png) no-repeat center;
	outline: none;
	font-family: microsoft yahei;
}
.search .soBtn {
	float: right;
	width: 36px;
	height: 36px;
	border: none;
	background: url(../images/searchbtn.png) no-repeat center;
	cursor: pointer
}
.search .keyWord {
	width: 500px;
	height: 36px;
	line-height: 36px;
	overflow: hidden;
	color: #333;
}
.search .keyWord b {
	font-weight: normal;
	height: 36px;
	float: left;
}
.search .keyWord a {
	padding: 0 10px;
	color: #333;
}
.search .keyWord ul {
	float: left;
	height: 36px;
}
.search .keyWord ul li {
	float: left;
	padding: 0 5px;
}
/*产品*/
.cpbg {
	padding: 30px 0px;
	background-color: #f9f5f2;
}
.cpbox {
	background-color: #fff;
}
.cpmu {
	width: 210px;
	height: 746px;
	overflow: hidden;
}
.cpmu h4 img {
	display: block;
}
.cpmu dl {
}
.cpmu dt {
	height: 40px;
	line-height: 40px;
	background: url(../images/cpmudt.png) no-repeat center;
}
.cpmu dt a {
	margin-left: 64px;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
}
.cpmu dd {
	height: 40px;
	line-height: 40px;
	overflow: hidden;
}
.cpmu dd a {
	display: block;
	padding-left: 20px;
	color: #333;
	background: url(../images/cpmudd.png) no-repeat left center;
}
.cpmu dd a:hover {
	display: block;
	padding-left: 20px;
	color: #fff;
	background: url(../images/famulih.png) no-repeat left center;
}
.cplist {
	margin-right: 20px;
	width: 730px;
	height: 746px;
}
.cplist h4 {
	border-bottom: 1px solid #ccc;
}
.cplist ul {
	overflow: hidden;
}
.cplist li {
	margin-right: 20px;
	margin-top: 22px;
	float: left;
	width: 243px;
	text-align: center;
}
.cplist li.nomr {
	margin-right: 0px;
}
.cplist li h5 {
	margin-top: 8px;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	font-weight: normal;
	text-align: center;
	font-size: 14px;
}
.cplist li h5 a {
	color: #333;
}

/*优势*/
.ys_title-ty{width:100%;height:100px;}
.ys_title-ty H2{
	font-size: 36px;
	font-weight: bold;
	padding-top:10px;
	color: gray;
	line-height:60px;
	text-align: center;
	display: block
	}
	
.ys_title-ty p {
	font-size: 18px;
	text-align: center;
	display: block
}
.ys_title{background:#F93;margin-top:80px;}

.ys_title p {color: #fff;}


.ys {
	padding-bottom: 36px;
	background:white;
}
.ysbox {
	text-align: center;
}


.ysbox ul {
	overflow: hidden;padding-top:50px;
}
.ysbox li {
	float: left;
	
}
.ysbox01{width:500px;height:280px;}

.ysbox01bg{width:300px;height:50px;line-height:36px;
padding-left:46px;
	margin:30px 0px 20px 40px;;
	border-bottom:double 1px #999;
	font-size: 22px;
	text-align:left;
	color:#333;
	}
.ysbg001{background-image:url(../images/ysbox01-01.jpg); background-repeat:no-repeat;}
.ysbg002{background-image:url(../images/ysbox01-02.png); background-repeat:no-repeat;padding-left:100px;}
.ysbg003{background-image:url(../images/ysbox01-03.png); background-repeat:no-repeat;}
.ysbg004{background-image:url(../images/ysbox01-04.png); background-repeat:no-repeat;padding-left:100px;}
.ysbox01 span {
	padding-left:40px;
	background-image:url(../images/ysboxt.png); background-repeat:no-repeat;
	margin-left:40px;
	line-height: 42px;
	font-size: 16px;
	color: #333;
}
.ysbox02{width:700px;height:280px;}


/*关于我们*/
.index_abt {
	width: 100%;
	background-color: #f9f5f2;
}
.about {
	width: 1200px;
	height: 410px;
	padding-top: 40px;
}

.about_c {
	width: 1200px;
	height: 260px;
	padding: 20px 0
}
.about_cl {
	width: 300px;
	height: 260px;
}
.about_cl img {
	width: 496px;
	height: 220px;
}
.about_cr {
	width: 670px;
	height: 260px;
}
.about_cr h3 {
	line-height: 1.6em;
	font-weight: bold;
	color: #F93;
	font-family: "Microsoft YaHei", "微软雅黑";
	font-size: 20px;
}
.about_cr span {
	width: 670px;
	line-height: 26px;
	margin-bottom: 15px;
	margin-top: 10px;
	font-size: 14px;
	display: block
}
.about_cr a {
	width: 100px;
	font-style: normal;
	height: 30px;
	line-height: 30px;
	padding: 0 10px 0 15px;
	background: #F93;
	color: #fff;
	display: block
}
.about_cr a:hover {
	background: #F93
}
/*横幅 定制*/

.box {
	width: 100%;
	height: 180px;
	background: url(../images/boxbg.jpg) center;
	margin-top: 30px;
}
.box_c {
	width: 1000px;
	height: 100px;
	padding: 40px 0;
}
.box_cl {
	width: 600px;
}
.box_cl h6 {
	color: #fff;
	font-size: 26px;
	margin-bottom: 10px;
	line-height: 40px;
}
.box_cl span {
	color: #f7f7f7;
	font-size: 20px;
	line-height: 30px;
}
.box_cr {
	width: 300px;
	margin-top: 20px;
}
.box_cr a {
	width: 160px;
	height: 50px;
	line-height: 50px;
	float: right;
	text-align: center;
	font-size: 16px;
	color: #FFF;
	background: #F93
}
.box_cr a:hover {
	background: #F93
}
/*通用标题*/
.boxt {
	width: 100%;
	height: 44px;
	border-bottom: 1px solid #e6e6e6;
}
.boxt h2 {
	float: left;
	border-bottom: 1px solid #909090;
	font-size: 20px;
	height: 44px;
	line-height: 44px;
	color: #000;
}
.boxt font {
	float: left;
	font-size: 14px;
	padding-left: 15px;
	height: 44px;
	line-height: 44px;
	color: #666;
}
.boxt a {
	float: right;
	font-family: Arial;
	line-height: 44px;
	margin-right: 10px;
	color: #000;
}
.boxt a:hover {
	color: #168301;
}

.conttit {
	position: relative;
	height: 44px;
	line-height: 44px;
}
.conttit .tita {
	margin-right: 12px;
	color: #F93;
	font-size: 18px;
}
.conttit span {
	font-family: "微软雅黑";
	font-size: 16px;
	color: #b2b2b2;
	text-transform: uppercase;
}
.conttit .titmore {
	position: absolute;
	right: 0px;
	top: 14px;
}


/*滚动成功案例*/
.case {
	width: 1200px;
	height: 310px
	background-color: white;
}
.ibox7 {
	padding-top: 30px;
	height: 290px;
	overflow: hidden;
	position: relative;
}
.ibox7 #LeftArr1 {
	position: absolute;
	left: 0px;
	top: 30px;
	width: 34px;
	height: 260px;
	cursor: pointer;
	background: url(../images/left.png) left center no-repeat;
}
.ibox7 #RightArr1 {
	position: absolute;
	right: 0px;
	top: 30px;
	width: 34px;
	height: 174px;
	cursor: pointer;
	background: url(../images/right.png) right center no-repeat;
}
.ihonor {
	width: 1000px;
	
	margin: 0px auto;
	overflow: hidden;
}
.ihonor img {
	width: 220px;
	height: 220px;
	border: 7px #ededed solid;
	margin: 0px 15px;
}
/*新闻动态*/

.dtspan {
	
	margin: 30px auto;
}
.dtbox {
	width: 680px;
	height: 414px;
	background:#CCC;
	margin-top:20px;
}
.dtbox h4 {
	overflow: hidden;
	font-size: 18px;
	background: url(../images/dttitbr.png) no-repeat center;
}
.dtbox h4 a {
	float: left;
	width: 50%;
	text-align: center;
	height: 48px;
	line-height: 48px;
	color: #333;
	background: url(../images/dttitbr.png) repeat-x center 47px;
	transition: all 0s;
}
.dtbox h4 a em {
	font-family: "微软雅黑";
	text-transform: uppercase;
	margin-left: 5px;
	color: #969696;
}
.dtbox h4 a:hover, .dtbox h4 a.cur {
	background: url(../images/dttith.png) repeat-x center bottom;
	color: #F93;
	text-decoration: none;
}
.dtbox dl {
	margin: 20px;
	height: 150px;
	overflow: hidden;
}
.dtbox dd {
	margin-left: 300px;
}
.dtbox dd h5 {
	height: 50px;
	line-height: 50px;
	font-size: 14px;
}
.dtbox dd h5 a {
	color: #333;
}
.dtbox dd p {
	line-height: 22px;
	height: 66px;
	overflow: hidden;
}
.dtbox ul {
	margin: 0 20px;
	border-top: 1px dotted #ccc;
	padding-top: 10px;
}
.dtbox li {
	position: relative;
	height: 28px;
	line-height: 28px;
}
.dtbox li a {
	display: inline-block;
	padding-left: 16px;
	background: url(../images/dtliico.png) no-repeat left center;
	width: 470px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #333;
}
.dtbox li span {
	position: absolute;
	right: 0;
	color: #999;
}



/*服务支持*/
.fwzc {
	width: 490px;
	height: 414px;
	margin-top:20px;
}



/*友情链接*/
.yqljbg {
	background-color: #333;
}
.yqlj {
	padding: 24px 0px;
}
.yqlj .conttit {
	border-bottom: none;
}
.yqlj .conttit .tita {
	padding-left: 10px;
	color: #fff;
	background: url(../images/yqljtit.png) no-repeat left;
}
.yqlj .conttit span {
	color: #5c5c5c;
}
.yqlj p {
	height: 30px;
	line-height: 30px;
	overflow: hidden;
}
.yqlj p a {
	padding-right: 15px;
	color: #808080;
}
/*页尾*/
.footwrap {
	width:100%;
	padding-bottom:20px;
	padding-top:10px;
	background-color: #333;
}
.footer {
	position: relative;
	padding-bottom: 40px;
	overflow: hidden;
}
.fotnav {
	height: 40px;
	line-height: 40px;
	font-size: 13px;
}
.fotnav a {
	padding-right: 45px;
	padding-left: 45px;
	text-align: left;
	background: url(../images/navli.png) no-repeat left center;
	color: #fff;
}
.fotnav a.nobg {
	background-image: none;
	padding-left: 45
}
.fottxt {
	padding-top: 20px;
	padding-left: 398px;
	line-height: 30px;
	color: #999;
	background: url(../images/f_logo.png) no-repeat left 40px;
	border-top: 1px solid #484848;
}
.fottxt a {
	color: #999;
}
.fotphone {
	position: absolute;
	right: 0px;
	top: 100px;
	padding-left: 46px;
	background: url(../images/footphone.png) no-repeat left center;
	color: #fff;
}
.fotphone dd {
	font-size: 20px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
}
/*内页左右*/
.ncon {
	width: 1200px;
	height: auto;
	padding-bottom: 10px;
	background: #FFF;
}
.ncon:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}
.nconr {
	width: 946px;
	float: right;
	border-left: 4px solid #D5D5D5;
	
}
.nconl {
	width: 250px;
	float: left
}
/*内页左侧产品分类*/
.prs {
	width: 250px;
	overflow: hidden;
	
}
.prs .t05 {
	background: #FFF;
	height: 63px;
	line-height: 63px;
	padding-left: 50px;
	font-family: "微软雅黑";
	font-size: 22px;
	font-weight: normal;
	color: #808080
}
.prs .t05_con {
	
	width: 250px;
	border-top: 0;
}
.prs li {
	line-height: 60px;
	padding-left: 50px;
	border-bottom: 1px dotted #b4b1b1;
}
.prs li.cur a {
	color: #F93
}
.prs li a {
	color: #333333;
	font-size: 16px;
}



.prs .t0501 {
	height: 63px;
	line-height: 63px;
	padding-left: 50px;
	font-family: "微软雅黑";
	font-size: 22px;
	font-weight: normal;
	color: #575757;
}
.prs .t05_con01 {
	
	width: 210px;
	border-top: 0;
	overflow: hidden;
}

<!--左侧分类栏目-->
.sdmenu {
	width: 210px; font-size:16px; font-weight:bold; 
}
.sdmenu div {
	overflow: hidden;float:left
}

.sdmenu .collapsed {
	height: 60px;
}
.sdmenu span {
	display: block;font-size:18px;line-height:60px;width:210px;font-weight: bold;cursor: pointer; padding-left:30px;
}

.sdmenu .collapsed {
	
}
.sdmenu span{
     line-height:60px;
	 border-bottom: 1px dotted #b4b1b1;
}

.sdmenu a {
	padding-left:30px;display: block;font-size:16px; line-height:60px;border-bottom: 1px dotted #b4b1b1;}

/*左侧联系我们*/
.contactn {
	width: 210px;
	overflow: hidden;
	background: #FFF;
}
.contactn .tits {
	padding: 9px 0 9px 0;
	height: 38px;
	text-align: center;
	background: #F93;
	color: #fff;
	font-size: 16px;
	font-weight: 100;
	font-family: "Microsoft YaHei";
	padding-left: 5px;
}
.contactn .tits a {
	color: #fff;
}
.contactn .tits span {
	color: #F3F3F3;
	font-size: 12px;
	text-transform: uppercase;
	font-family: "Microsoft YaHei";
	text-align: center
}
.contactn .subnr {
	border: 1px solid #F93;
	border-top: 0;
	padding: 24px 7px 5px;
	width: 194px;
	overflow: hidden;
}
.contactn .subnr p {
	line-height: 25px;
	overflow: hidden;
}
.contactn .subnr span {
	color: #333;
	font-weight: bold;
}
.contactn .subnr h5 {
	padding-top: 12px;
	line-height: 28px;
	overflow: hidden;
	color: #F93;
	font-size: 14px
}
/*内页模板BANNER*/
.index_article {
	width: 100%;
	height: 400px;
	background: url(../images/img01.jpg) bottom no-repeat
}
/*投影方式 X轴偏移量 Y轴偏移量阴影模糊半径 阴影扩展半径 阴影颜色;  */
.list_article {
	width: 100%;
	height: 400px;
	margin-bottom:20px;

}



.title {
	width: 860px;
	
}
.title h1 {
	
	line-height: 60px;
	font-family: '微软雅黑';
	font-size: 30px;
	font-weight: normal;
	display: block;
	text-align: center
}
.title a {
	height: 24px;
	line-height: 24px;
	font-family: '微软雅黑';
	font-size: 16px;
	color:#FF8000;
	display: block;
	text-align: center
}
.resource {
	height: 35px;
	width: 860px;
	line-height: 35px;
	border-bottom: 1px solid #DEDEDE;
	text-align: center;
	margin-bottom: 8px
}
.des {
	height: 40px;
	width: 708px;
	padding: 5px;
	line-height: 23px;
	border: #CCC 1px dotted;
	overflow: hidden
}
.content {
	
	padding: 15px 40px 15px 40px;
	width: 780px;
	background: #FFF
}
.content img {
	max-width: 780px !important;
	display: block;
	margin: 5px auto
}
.content p {
	padding-top: 10px;
	position:relative;  
}

.fenxiang {
	padding: 10px 5px;
	width: 100%;
}
/*相关阅读*/
.linkarc {
	width: 780px;
	padding: 10px 5px 5px 5px;
}
.linkarc_t {
	width: 780px;
	height: 25px;
	background: url(../images/xuxian.png) bottom repeat-x
}
.linkarc_t h2 {
	font-size: 12px;
	background: url(../images/dd.gif) left no-repeat;
	padding-left: 20px;
	font-weight: bold;
	font-family: "微软雅黑"
}
.linkarc_c {
	width: 780px;
	padding: 10px 0;
}
.linkarc_c li {
	width: 760px;
	height: 28px;
	line-height: 25px;
	padding-left: 15px;
	background: url(../images/dd2.gif) left no-repeat;
	border-bottom: #CCC 1px dashed
}
.linkarc_c li a {
	color: #2b2b2b
}
.caseimg {
	width: 690px;
	height: 115px;
	float: left;
	padding: 5px 5px
}
.caseimg img {
	width: 198px;
	height: 108px;
	float: left;
	border: #CCC 1px solid;
	margin-right: 10px
}

/*新闻列表*/
.liebiao {
	padding: 15px 15px;
	width: 100%;
}
.liebiao li {
	width: 820px;
	height: 35px;
	line-height: 35px;
	background: url(../images/sou_bj.png) left no-repeat;
	padding-left: 15px;
	border-bottom: #CCC 1px dotted
}
.liebiao li a {
	width: 620px;
	height: 35px;
	line-height: 35px;
	overflow: hidden;
	float: left
}
.liebiao li span {
	width: 150px;
	height: 35px;
	line-height: 35px;
	float: right;
	text-align: right
}
/*图文混排列表*/
.list_1 {
	padding: 30px ;
	width: 800px
}
.list_1 li {
	height: 100%;
	overflow: hidden;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dashed #CCCCCC;
}
.list_1 li img {
	width: 170px;
	height: 120px;
	display: block;
	float: left;
	margin-right: 10px;
	padding: 3px;
	border: 1px solid #dedede;
}
.list_1 li h4 a {
	font-size: 14px;
	padding-bottom: 5px;
}
.list_1 li p {
	height: 60px;
	font-size: 12px;
	line-height: 20px;
	color: #666;
	overflow: hidden;
	padding-top: 20px;
}
.list_1 li p a {
	color: #ff6600
}
.list_1 li p a:hover {
	color: #ff3300;
}
/*面包屑*/
.weizhi {
	
	height: 60px;
	border-bottom: #DDDDDD 1px solid;
	padding: 0 0 0 10px;
	background-color:#FFF;
}
.weizhi h2 {
	height: 60px;
	float: left;
	padding-left: 20px;
	background: url(../images/lf_n_ic2.gif) left no-repeat;
	line-height: 60px;
	font-size: 16px;
	color: #F93;
	display: block
}
.weizhi h3 {
	height: 52px;
	float: right;
	padding-right: 20px;
	text-align: right;
	line-height: 52px;
	font-size: 14px;
	font-weight: normal;
	color: #666;
	display: block
}
.page {
	width: 840px;
	padding: 10px 0;
	margin-top: 5px;
}
/*分页*/
.page_list {
	padding: 3px;
	margin: 3px;
	text-align: center
}
.page_list a, .page_list strong {
	border: 1px solid #ddd;
	padding: 6px 10px;
}
.page_list a.now, .page_list a:hover, .page_list li.thisclass a {
	background: #F93;
	color: #fff;
	cursor: pointer
}
.page_list span.disabled {
	cursor: pointer;
	border: 1px solid #ddd;
	padding: 6px 10px;
}
.page_list span.thisclass {
	background: #F93;
	color: #fff;
	cursor: pointer;
	border: 1px solid #ddd;
	padding: 6px 10px;
}
/*产品*/
 /*-----------------详情页-放大图---------------------*/
.proarc {
	padding: 15px 10px;
	width: 860px
}
.show_gallery {
	float: left;
	width: 430px;
	height: 508px;
	margin: 0 0 20px 0;
	position: relative;
}
.gallery_box {
	width: 430px;
	height: 508px;
	background: #fff;
	overflow: hidden
}
.tb-pic a {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.tb-pic a img {
	vertical-align: middle;
}
.tb-pic a {
*display:block;
*font-family:Arial;
*line-height:1;
}
.tb-thumb {
	margin: 10px 0 0;
	overflow: hidden;
	padding: 0;
}
.tb-thumb li img {
	width: 70px;
	height: 70px;
}
.tb-thumb li {
	float: left;
	height: 70px;
	margin: 0 5px 0 5px;
	overflow: hidden;
	padding: 2px;
	border: #dfdfdf 1px solid;
}
.tb-s310, .tb-s310 a {
	height: 414px;
	width: 414px;
}
.tb-s310, .tb-s310 img {
	max-height: 414px;
	max-width: 414px;
}
.tb-s310 a {
*font-size:271px;
}
.tb-s40 a {
*font-size:35px;
}
.tb-s40, .tb-s40 a {
	height: 70px;
	width: 70px;
}
.tb-booth {
	border: 1px solid #e9e9e9;
	background: #fff;
	position: relative;
	z-index: 1;
	padding: 2px;
}
.tb-thumb .tb-selected {
	height: 70px;
	border: #00a9e9 1px solid;
}
.tb-thumb .tb-selected div {
	background-color: #FFFFFF;
	border: medium none;
}
.tb-thumb li div {
}
div.zoomDiv {
	z-index: 999;
	position: absolute;
	top: 0px;
	left: 10px;
	width: 300px;
	height: 300px;
	background: #ffffff;
	border: 1px solid #CCCCCC;
	display: none;
	text-align: center;
	overflow: hidden;
	margin: -3px 0 0 2px;
}
div.zoomMask {
	position: absolute;
	border: 1px solid #aaa;
	background: #fff 50% top no-repeat;
	opacity: 0.5;
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	filter: alpha(Opacity=50);
	cursor: move;
	z-index: 1;
	width: 200px;
	height: 200px;
}
.zoomDiv img {
	width: 600px;
	height: 600px;
}
.show_property {
	float: right;
	width: 400px;
	padding: 0 0 0 0;
	position: relative;
}
.show_property h1 {
	font-size: 20px;
	color: #333;
	line-height: 40px;
	font-family: "微软雅黑";
}
.show_property h1 a {
	color: #333;
}
.show_property h2 {
	font-size: 15px;
	color: #cc0000;
	line-height: 20px;
	margin-bottom: 20px;
}
.show_property p span {
	color: #999;
	display: inline-block;
}
.zx_price span {
	vertical-align: top;
	line-height: 37px;
}
.numbox span {
	vertical-align: top;
}
.show_property p {
	line-height: 25px;
	padding-bottom: 10px;
	color: #666
}
.show_property p s {
	color: #999;
	font-family: "微软雅黑";
}
.show_property p strong {
	color: #F0800F;
	font-size: 16px;
	font-weight: 700;
	font-family: "微软雅黑";
	vertical-align: bottom;
	position: relative;
	padding: 0 5px;
}
.show_property p b {
	color: #F0800F;
	font-size: 16px;
	font-family: "微软雅黑";
	vertical-align: bottom;
*vertical-align:middle;
	font-weight: 700;
}
.show_property .color_class {
	padding: 20px 0;
	width: 400px;
	margin: 10px 0 0 0;
}
.show_property .color_class span {
	vertical-align: top;
	line-height: 36px;
	display: block;
	float: left;
	width: 66px;
	color: #999;
}
.green {
	color: #669900;
}
.show_property .share {
	position: absolute;
	top: 438px;
	width: 400px;
	height: 40px;
}
.choose_style {
	width: 400px;
	height: 95px;
	margin: 10px 0 0 0;
	border: #e9e9e9 1px solid;
	background: #f4f4f4;
}
.choose_style h3 {
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 12px;
}
.choose_style h3 span {
	float: left;
	width: 148px;
	height: 39px;
	background: #fff;
	line-height: 39px;
	border-right: #e9e9e9 1px solid;
	border-bottom: #e9e9e9 1px solid;
	cursor: pointer;
}
.choose_style h3 span.last {
	border-right: none;
	width: 149px;
}
.choose_style h3 span.current {
	background: #f4f4f4;
	border-bottom: #f4f4f4 1px solid;
}
.choose_color {
	margin: 0;
}
.choose_color li {
	overflow: hidden;
	width: 78px;
	height: 38px;
	border: #ccc 1px solid;
	background: #fff;
	line-height: 34px;
	text-align: center;
	position: relative;
}
.choose_color li img {
	display: none;
}
.choose_color li span {
	display: none;
}
.choose_color li.tb-selected span {
	display: block;
	width: 14px;
	height: 14px;
	background: url(../images/choose.gif) no-repeat;
	position: absolute;
	right: 0;
	bottom: 0;
}
.choose_color li.tb-selected {
	width: 74px;
	height: 34px;
	border: #F0800F 3px solid;
	background: #fff;
	line-height: 34px;
}
.choose_color li .tb-s40, .choose_color li .tb-s40 a {
	height: 34px;
	width: 100%;
	display: block;
	text-decoration: none;
	font-size: 12px;
	line-height: 34px;
	cursor: pointer;
}
.choose_body {
	padding: 10px 0 15px 20px;
}
.choose_body td {
	height: 40px;
	line-height: 40px;
	padding: 0 0 10px 0;
}
.num_box {
	float: left;
	background: url(../images/num_box.jpg) no-repeat;
	width: 72px;
	height: 40px;
	line-height: 40px;
	border: none;
	text-align: center;
	font-size: 20px;
	color: #F0800F;
	font-family: Arial, Helvetica, sans-serif;
}
.add_num {
	float: left;
	display: block;
	width: 29px;
	height: 40px;
	background: url(../images/add.jpg) no-repeat;
	border: none;
	cursor: pointer;
}
.min_num {
	float: left;
	display: block;
	width: 29px;
	height: 40px;
	background: url(../images/min.jpg) no-repeat right 0;
	border: none;
	cursor: pointer;
}
.buybtn {
	display: block
}
.choose_body td.btnbar {
	padding: 10px 0 0 0;
}
.show_sider {
	float: left;
	width: 190px;
}
.show_content {
	float: left;
	width: 840px;
	display: inline;
}
.show_content h3 {
	height: 47px;
	background: url(../images/hbg.jpg) repeat-x 0 bottom;
}
.show_content h3 span {
	float: left;
	display: block;
	height: 43px;
	line-height: 43px;
	color: #333;
	font-weight: bold;
	border: #e9e9e9 1px solid;
	border-bottom: none;
	background: #f9f9f9;
	cursor: pointer;
	font-weight: normal;
	width: 120px;
	text-align: center;
	margin: 0 10px 0 0;
	display: inline;
}
.show_content h3 span.current {
	height: 44px;
	line-height: 43px;
	border: #e9e9e9 2px solid;
	border-bottom: none;
	background: #fff;
	font-weight: bold;
	width: 120px;
}
.show_content h3 span b {
	color: #669900;
	font-weight: normal;
}
/*-----------------详情页-商品参数---------------------*/
.brand_box {
	background: #f9f9f9;
	border: #e9e9e9 1px solid;
	margin: 15px 0;
}
.brand_box ul {
	margin: 25px;
}
.brand_box ul li {
	float: left;
	width: 50%;
	height: 24px;
	line-height: 24px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
}
.brand_box ul li strong {
	color: #333;
	font-weight: normal;
}
.content_body {
	text-align: left;
	line-height: 1.5em;
	font-size: 14px;
	padding: 5px
}
.content_body p {
	font-size: 14px;
}
.content_body img {
	max-width: 750px;
}
.content_box {
	display: none;
}
.evaluate ul {
	padding: 10px 0 0 0;
}
.evaluate ul li {
	border-bottom: #e9e9e9 1px solid;
	clear: both;
	padding: 18px 0;
}
.evaluate ul li span {
	color: #999;
}
.evaluate ul li p {
	line-height: 20px;
	color: #666;
}
.evaluate ul li p strong {
	color: #669900;
	font-weight: normal;
	margin-right: 8px;
}
.author {
	padding: 0 0 5px 0;
}
.show_content .pages {
	text-align: left;
	margin: 25px 0;
}
.comment {
	border: #e9e9e9 1px solid;
	background: #f4f4f4;
	padding: 20px 30px;
}
.comment h4 {
	line-height: 20px;
	color: #666;
	font-weight: normal;
	padding: 5px 0 15px 0;
}
.comment td {
	height: 35px;
	padding-bottom: 10px;
}
.comment td .text {
	border: #ccc 1px solid;
	height: 33px;
	line-height: 33px;
	width: 198px;
}
.comment td textarea {
	border: #ccc 1px solid;
	height: 118px;
	line-height: 33px;
	width: 598px;
	overflow: hidden;
}
.huifu {
	border: #FFCC99 1px solid;
	background: #FFF4EA;
	padding: 20px;
	line-height: 21.6px;
	margin: 15px 0 0 0;
}
.huifu_body {
	position: relative;
}
.huifu em {
	display: block;
	width: 16px;
	height: 18px;
	font-size: 0;
	line-height: 0;
	background: url(../images/jiao.gif) no-repeat 0 0;
	position: absolute;
	top: -28px;
*top:-33px;
	_top: -32px;
	left: 6px;
	z-index: 1000;
}
.huifu strong {
	color: #ff6500;
	font-weight: normal;
}
.sela_list li {
	height: 250px;
	margin: 15px 0 0 0;
	border: #dfdfdf 1px solid;
	padding: 20px;
	position: relative;
	z-index: 100;
}
.sela_list li img {
	margin: 0 40px 0 0;
	width: 250px;
	height: 250px;
}
.sela_list li p strong a {
	font-size: 20px;
	color: #333;
	font-family: "微软雅黑";
	line-height: 36px;
	font-style: normal;
}
.sela_list li p s {
	color: #999;
	line-height: 24px;
}
.sela_list li p em {
	color: #FF7F00;
	font-size: 25px;
	line-height: 24px;
	font-style: normal;
	font-family: "微软雅黑";
	margin-bottom: 15px;
	display: block;
}
.sela_list li p {
	line-height: 22px;
	color: #333;
	font-family: "微软雅黑";
	font-size: 11px;
}
.sela_list li p b {
	color: #FF7F00;
}
.tehui_ico {
	position: absolute;
	width: 79px;
	height: 79px;
	background: url(../images/tehui.gif) no-repeat;
	top: -1px;
	left: -1px;
}
.sela_list li .kq {
	display: block;
	width: 96px;
	height: 46px;
	background: #000 url(../images/kq.jpg) no-repeat right 0;
	position: absolute;
	top: 208px;
	right: -5px;
	z-index: 100;
}
.ok_btn {
	background: #F93;
	border: medium none;
	color: #ffffff;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	height: 40px;
	text-align: center;
	width: 130px;
}
.shr_hotpage {
	float: left;
	padding: 18px 0 22px 0;
	width: 100%;
	text-align: center;
	border-top: #dedede 1px dotted
}
.correlation-article {
	margin-top: 15px;
	padding-bottom: 15px;
}
.correlation-article h2 {
	border: 0;
	border-bottom: 1px #E6E6E6 solid;
	padding-left: 25px;
	margin-bottom: 10px;
	font-size: 14px;
	height: 26px;
	line-height: 26px;
	background: url(../images/xgtit.png) left no-repeat;
}
.correlation-article ul {
	height: 100%;
	overflow: hidden;
}
.correlation-article li {
	width: 48%;
	text-align: left;
	line-height: 30px;
	height: 30px;
	padding-left: 10px;
	float: left;
	background: url(../images/sou_bj.png) left no-repeat
}
/*留言*/
.contact-xmtj {
	width: 690px;
	margin-top: 10px;
	background: url(../images/jobbg.png) top right no-repeat
}
.contact-xmtj a:hover {
	color: #F00
}
.name2 {
	width: 323px;
	height: 21px;
	line-height: 21px;
	border: 1px #e2e2e2 solid;
	font-family: "Microsoft YaHei";
}
.con {
	width: 583px;
	height: 161px;
	border: 1px #e2e2e2 solid;
	font-family: "Microsoft YaHei";
}
.button1 {
	width: 64px;
	height: 21px;
	text-align: center;
	line-height: 21px;
	cOLOR: #FFF;
	font-family: "Microsoft YaHei";
	background: url(../images/xmtj_11.jpg) no-repeat;
	border: none;
	margin-right: 20px;
	float: left;
	cursor: pointer;
}
.button2 {
	width: 64px;
	height: 21px;
	text-align: center;
	line-height: 21px;
	cOLOR: #FFF;
	font-family: "Microsoft YaHei";
	background: url(../images/xmtj_13.jpg) no-repeat;
	float: left;
	border: none;
	cursor: pointer;
}
/*在线客服*/
.online-qq {
	position: fixed;
	top: 50%;
	right: 3px;
	z-index: 200;
}
.online-qq .qq_content {
	background: #fff;
	margin: 0;
	padding: 0;
}
.online-qq .qq_content .dt {
	text-align: center;
	background: #202020;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	padding: 6px 15px;
	border: 1px solid #ddd;
	border-bottom: 0;
}
.online-qq .qq_content .qq {
	padding: 10px 10px 5px;
	margin: 0;
	border: 1px solid #ddd;
	border-top: 0
}
.online-qq .qq_content .qq p {
	background: url(../images/online_qq.png) repeat-x 0 -33px;
	margin: 0 0 5px
}
.online-qq .qq_content .qq a {
	border: 1px solid #ddd;
	display: block;
	background: url(../images/online_qq.png) no-repeat 10px -72px;
	height: 23px;
	line-height: 23px;
	padding: 0 18px 0 30px
}
.online-qq .qq_content .tel {
	background: #fff;
	padding: 10px;
	margin: 0;
	text-align: center;
	font-size: 14px;
	color: #333;
	border: 1px solid #ddd;
	border-top: 0
}
.online-qq .qq_content .tel strong {
	font-size: 12px;
	color: #af1f24
}
.online-qq .qq_content .tel p {
	text-align: center;
	font-size: 12px
}
.online-qq .footqq {
	border: 1px solid #ddd;
	background: #f1f1f1;
	height: 2px;
	overflow: hidden;
	margin: 0 5px;
	border-top: 0;
	display: none
}
.qr_code {
	position: fixed;
	top: 50%;
	left: 10px;
	z-index: 200;
	text-align: center;
	background: #fff;
	padding: 5px;
}
.qr_code img {
	margin: 0 0 5px;
	display: block
}
.page_top {
	position: absolute;
}
#pageTop {
	z-index: 160;
	width: 65px;
	height: 65px;
	background: url(../images/pagetop.png) no-repeat;
	position: fixed;
	_position: absolute;
	bottom: 10px;
	right: 10px;
	overflow: hidden;
	text-indent: -999px;
	cursor: pointer
}
#pageTop:hover {
	background-image: url(../images/pagetop_on.png)
}
#pageTop a {
	width: 100%;
	height: 100%;
	display: block;
}
*html #pageTop a {
	width: 65px;
	height: 65px
}
.pagex {
	clear: both;
	height: 30px;
	margin: 20px;
	overflow: hidden;
}
.mbbody_body .pagex {
	margin-left: 20px;
}
.pagex ul {
}
.pagex ul li {
	float: left;
	border: 1px solid #ccc;
	padding: 2px 9px;
	margin: 0 3px;
	line-height: 20px;
	background: #fff;
}
.pagex ul li.thisclass {
	display: inline-block;
	border: 1px solid #F93;
	padding: 2px 9px;
	margin: 0 3px;
	background: #F93;
	color: #fff;
}
.pagex ul li.thisclass a {
	color: #fff;
}
.pagex ul li a:hover {
	color: #1f9652;
}
.pagex ul li span {
	display: inline-block;
	padding: 0;
}
.mbg {
	background: #fff url(../images/mbg.jpg) repeat-x 0 0;
	position: relative;
	top: 20px;
	z-index: 99;
	padding-top: 20px;
	padding-left: 10px;
}
.wrap {
	width: 1100px;
	height: 560px;
	clear: both;
	margin: 0 auto;
}
.flnav {
	margin: 10px auto;
	text-align: center;
}
.flnav a {
	background: #a70000;
	color: #ffffff;
	display: inline-block;
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	margin-right: 15px;
	text-align: center;
	width: auto;
	font-weight: bold;
	padding: 10px;
	float: left;
	margin-top: 10px;
}
.flnav a:hover {
	background: #dcdcdc;
	color: #000;
}
.ny_pictures {
	margin-top: 10px;
}
.ny_pictures li {
	float: left;
	height: 215px;
	margin: 5px;
	overflow: hidden;
	width: 255px;
}
.ny_pictures li p {
	line-height: 30px;
	text-align: center;
	width: 235px;
	font-weight: bold;
	font-size: 14px;
}
.ny_pictures li a img {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #cccccc;
	height: 170px;
	padding: 8px;
	width: 235px;
}
.ny_pictures li a:hover img {
	background: #a70000 none repeat scroll 0 0;
	height: 170px;
	padding: 8px;
	width: 235px;
}
.sy_fl p {
	margin: 5px 0 5px 10px;
	float: left;
	width: 183px;
}
.sy_fl p span {
	float: left;
	width: 183px;
	background: #3f3f3f;
	color: #fff;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-weight: bold;
}
.sy_fl p span a {
	color: #fff;
	line-height: 50px;
	width: 183px;
	display: block;
}
.sy_fl p span a:hover {
	color: #fff;
	background: #b80000;
	width: 183px;
}
.sy_fl {
	padding: 10px;
	height: 100px;
}
.sy_fl ul li strong {
	color: #fff;
	font-size: 18px;
	font-family: "黑体";
	background: #a60000;
	width: 150px;
	display: block;
	height: 30px;
	line-height: 30px;
	padding-left: 5px;
	float: left;
	margin-bottom: 10px;
}
.sy_fl ul li strong a {
	color: #fff;
}
.sy_fl ul li em {
	display: block;
	float: left;
	font-style: normal;
	height: 30px;
	line-height: 30px;
}
.sy_fl ul li em a {
	padding: 0 10px;
	font-size: 12px
}

/*图片列表*/
.pro {
	width: 890px;
	padding: 5px 0
}
.proimg {
	width: 211px;
	height: 250px;
	float: left;
	display: block;
	padding: 10px 5px;
}
.proimg img {
	width: 180px;
	height: 180px;
	padding: 5px;
	border: #dedede 1px solid;
	display: block
}
.proimg span {
	width: 192px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	background: #F7F7F7;
	text-align: center;
	display: block
}
.proimg p {
	width: 180px;
	height: 45px;
	padding-top: 5px;
	line-height: 30px;
	text-align: left;
	color: #666;
	font-weight: normal;
	display: block
}
/*相关案例*/
.xianguan_pro_title{width:120px;height:36px;background-color:#E6284F; color:white;line-height:36px;margin-left:28px; text-align:center;}
.xianguan_pro_title a{color:white;}
.xianguan_pro{width:800px;margin:10px auto;border:1px solid #D5D5D5;overflow:hidden;}
.xianguan_pro li{float:left;width:178px;margin:10px; border:1px solid #D5D5D5;overflow:hidden;}
.xianguan_pro li img{width:163px;height:150px;margin:5px;}
.xianguan_pro li a{display:block; width:100%;font-size:16px;line-height:30px;text-align:center;}


/*主推产品*/
.pro_box{width:1230px;margin:auto;padding-bottom:50px; }
.pro_box_title{ text-align:center;}
.pro_box_xian{width:180px;height:2px; background:#F93;margin:auto;margin-top:10px;}
.pro_box_title h1{ font-size:38px;line-height:36px;text-align:center; }
.pro_box_title p{ font-size:18px;line-height:50px;text-align:center;}

.pro_box ul li{float:left;height:602px;}
.pro_box01{width:400px;background-color:#f5f5f5;}
.pro_box01 H3,.pro_box01 p{margin:30px 20px 30px 20px; line-height:30px;color:#333333;}
.pro_box02{width:520px;margin-left:14px;}
.pro_box02 .FLr,.pro_box03 .FLr{float:left; position:relative; overflow:hidden;}
.pro_box02_top{width:520px;height:400px;background:url(../images/pic1.jpg);}
.pro_box02_left{margin-top:14px;width:253px;height:188px;background:url(../images/pic1-2.jpg);}
.pro_box02_right{margin-left:14px;margin-top:14px;width:253px;height:188px;background:url(../images/pic1-3.jpg);}
.pro_box03{width:252px;margin-left:14px;}
.pro_box03 div{width:252px;height:191px;}
.pro_box03_3,.pro_box03_2{margin-top:15px;}
.pro_box03_1{background:url(../images/pic3-1.jpg);}
.pro_box03_2{background:url(../images/pic3-2.jpg);}
.pro_box03_3{background:url(../images/pic3-3.jpg);}
.FLr H4{line-height:36px;color:white;}
.FLr span{line-height:30px;color:white;}

.pro_box02_top_n{width:100%;padding:0px 10px 20px 10px;background:#ff9933;opacity:0.9; position:absolute;bottom:-50px;
transition: bottom 1s;
-moz-transition: bottom 1s;	/* Firefox 4 */
-webkit-transition: bottom 1s;	/* Safari 和 Chrome */
-o-transition: bottom 1s;	/* Opera */}
.FLr:hover .pro_box02_top_n
{
bottom:-10px;
}
.FLr:hover
{ opacity:0.9;}



.pro_box02_top_l{width:100%;padding:0px 10px 20px 10px;background:#ff9933;opacity:0.9; position:absolute;bottom:-170px;
transition: bottom 1s;
-moz-transition: bottom 1s;	/* Firefox 4 */
-webkit-transition: bottom 1s;	/* Safari 和 Chrome */
-o-transition: bottom 1s;	/* Opera */}
.FLr:hover .pro_box02_top_l
{
bottom:-130px;
}
.FLr:hover
{ opacity:0.9;}



.anli_box01{ float:left;}

